#projectbar {
    height: 100%;
    float: right;
    color: white;
    font-size: 2em;
    background-color: rgba(18, 32, 52, 0.88);
    padding: 0 10px 0 10px;

    animation-name: fadein;
    animation-duration: 1s;
}

#projectbar__header {
    width: 100%;
    min-width: 200px;
    padding: 10px;
    font-weight: bold;
    margin-top: 10px;
    border-bottom: 3px solid #01579B;
    background-color: #0277BD;
}

#projectbar__header p {
    float: left;
}

#btn-addsite {
    float: right;
    color: white;
    transition: color 0.5s;
    margin-top: 0.1em;
}

#btn-addsite:hover {
    cursor: pointer;
    color: #FF9012;
}

#btn-removesite {
    float: right;
    font-size: 0.8em;
    margin-top: 0.2em;
}

#btn-removesite:hover {
    color: red;
}

#projectbar__content {
    width: 100%;
    border-collapse: collapse;
}

#projectbar__content tr {
    border-top: 2px solid #DCDCDC;
}

#projectbar__content tr:first-child {
    border-top: none;
}

.site-entry {
    padding: 10px 0 10px 10px;
}

.site-entry a {
    color: white;
    text-decoration: none;
}

.site-entry:hover {
    background-color: rgba(255, 144, 18, 0.88);
    cursor: pointer;
}

.site-entry .fa {
    opacity: 0;
    transition: 0.5s;
}

.site-entry:hover .fa {
    opacity: 1;
    margin-right: 10px;
}

#site-entry--selected {
    opacity: 1;
}

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}